Please, PLEASE update the website link!

  • Victor Rehorst
    Victor Rehorst

    The most recent version is 0.6.6 which is required for FC5 and FC6 (at least) with the latest kernel updates, but the homepage still claims that 0.6.5 is the most recent version and links directly to it. 

    Please update the webpage so that no one else after me scratches their head as to why 0.6.5 doesn't compile on Fedora Core.

    Thanks!  Other than that, a highly satisfied user here ;)